/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");
* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
hr {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font-family: "Pretendard";
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button {
  background: inherit;
  border: none;
  box-shadow: none;
  border-radius: 0;
  padding: 0;
  overflow: visible;
  cursor: pointer;
}
a {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
}

/*====================
  GLOBAL
====================*/
.ads__bg-white {
  background-color: #ffffff;
}

.ads__bg-gray {
  background-color: #f1f4f7;
}

.ads__bg-navy {
  background-color: #191c25;
}

.contained {
  background: #2d80eb;
}

.contained:hover {
  background: #1d318b;
}

.outline {
  border: 1px solid #2d80eb;
}

.outline:hover {
  border: 1px solid #1d318b;
  color: #1d318b;
}

.contact__button.outline:hover a {
  color: #1d318b;
}
/*====================
  Header
====================*/
.header {
  width: 100%;
  padding: 16px 20px;
  position: fixed;
  z-index: 999;
  background: rgba(255, 255, 255, 0.3);
  -webkit-backdrop-filter: blur(50px); /* For Safari */
  backdrop-filter: blur(50px);
}

.header .header__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ads__text {
  display: none;
}

.header__logo {
  width: 144px;
  height: 16px;
}

.header__nav {
  display: none;
}

.link a {
  font-size: 16px;
  font-weight: 500;
}

.link a:hover {
  color: #2d80eb;
  transition: color 0.3s ease;
}

.scroll-to-top {
  display: flex;
  width: 24px;
  height: 24px;
  align-items: center;
  justify-content: center;
  border: 1px solid #9fa6ae;
  border-radius: 4px;
  transition: border-color 0.3s ease, color 0.3s ease;
}

.scroll-to-top-icon {
  width: 6.33px;
  height: 9px;
  object-fit: contain;
}

.scroll-to-top:hover {
  filter: invert(52%) sepia(68%) saturate(5232%) hue-rotate(200deg)
    brightness(97%) contrast(90%);
  border-color: #2d80eb;
}

/*====================
  animation
====================*/
.to__fadeIn {
  animation: fadeInUp 1s ease-in-out forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
